Subject: New Reply Received - My order 6216009211 with MAX - Jeddah
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 15:29:40 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  My order 6216009211 with MAX - Jeddah  Ticket comment <div><div dir="auto">Hi MAX Team,</div></div>
<div dir="auto"><br></div>
<div dir="auto">How did you resolve the case? I did not pick up my order, you must delivered to wrong person. I live in Jeddah, I can not pick up order from Buraidha. My mob number 0554849700. The number your mentioned earlier is not my contact.</div>
<div dir="auto"><br></div>
<div dir="auto">Please re-check for the wrong delivery and make the refund as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Sagheer Ghumro </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 24 Aug 2020 at 2:11 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<div>
</div>
<div>
<span dir="ltr" style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</span><br>
</div>
<div>
</div>
<div>
</div>
</div></div>
<div dir="ltr">
</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sagheer Hussain</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1406031